/*
 Theme Name:     Ela Theme
 Theme URI:      
 Description:    BBQ Child theme
 Author:         Roman Restaurant Group
 Author URI:     
 Template:       bbq
 Version:        1.0.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../bbq/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */
@import url();

body {
  background:url('/wp-content/themes/ela/images/ela-bg.png');
}

#wrapper {
  border-top: none;
}

#container {
  background-color: #040303;
  max-width: 100%;
}

body.home #container, body.page-template-template-home-php #container {
  margin: 0;
  padding: 0;
}

p {
  font-family: 'PT Sans', sans-serif;
}

/*HEADER*/


#logo {
  float: none;
  margin: 0 auto 35px;
  text-align: center;
}



h1 a {
  height: 100px;
}

h1 a img {
  margin-left: 25px;
  margin-bottom: 0;
}




/* NAV */

#navigation {
  font-size: 20px;
  position: absolute;
  top: 72px;
  width: 100%;
}

.nav {
  width: 100%;
}

li#menu-item-1144 {margin-left:460px}

#navigation .nav li {
  margin-right: 7px  
}

#navigation .nav li a {
  color: #adadad;
}

.responsive-nav {font-size:1.2em; width:65%; max-width:180px; }

.responsive-nav select {background-image:url(/wp-content/themes/bbq/images/hamburger-sm.png); 
background-repeat:no-repeat; background-size:contain; background-position:right center; border:thin solid #CCC; font-size:1.2em;line-height:1.2em; vertical-align:top; padding:5px 0 5px 10px}


/*HOMEPAGE SLIDESHOW*/

.flexslider .slides img {width:100%}

.slider {max-width:100%; height:100%!important}

.flexslider {
  border-top: 3px solid #e9831d;
}

.flex-caption {
  text-shadow: none;
  padding-top: 0;
  border-left: solid 10px #fb8d1f;
  bottom:74%
}

.flex-caption h2 {font-size:32px}

.flex-caption p {
  margin: 0;
}

.flexslider .slides li h2, .flex-caption p {
  color: #000000;
  background-color: #ffffff;
}


.flex-direction-nav .flex-prev {
  left: 30px;

}


.flex-direction-nav {
  left: 75%;

}

.flex-direction-nav a, .flex-direction-nav a:hover {
  background: url("images/ela-arrows-bg.png") no-repeat scroll 4px 4px transparent;

}

.flex-direction-nav .flex-next, .flex-direction-nav .flex-next:hover {
  background-position: -40px 4px;
  left: 75px;
}


/* PAGES */

#container {
  background-color:transparent;
  border-top: none; 
  margin: 0 auto;
}

#content {
  background-color:#FFFFFF;
  border-top: 3px solid #e9831d;
  float:none;
  margin:0 auto;
  padding:40px;
  width: 70% !important;
  max-width:1000px!important
}

/* ABOUT */

.right-photo {
  float: right;
  margin-top:-15px; 
  margin-left:40px;
}

.left-photo {
  float: left;
  margin-right: 10px; 
  margin-bottom: 10px
}

/* EVENTS */

.event-info {
  float: left; 
  width: 50%; 
  margin-right: 4%
}

.catering-info {
  float: right; 
  width: 45%; 
  margin-right: 4%;
}

/* CONTACT */

.reservation-info {
  width: 47%;
  float:left
}

.message h2 {
  float: right;
  width: 42%;
  margin-top:135px

}

.nice-contact-form {
  float: right;
  width: 100%;
}

.nice-contact-form h2 {
  text-align: center;
  text-transform: uppercase;
}

form#nice_contact {
  float: right;
  width: 40%;
}

form p {
  text-align: center;
}

.nice-contact-form input[type=submit] {
  margin: 0 auto;
}

span.required {
  color: #fb8d1f !important;
}

.OT-visit {float:left}

#OT_form {
  margin-right: 20px !important;
}

.message h2, form#nice_contact {
  position: relative;
  bottom: 130px;
}

.nice-contact-form ul.OT_list li input {width:90%!important; padding:0 2px!important; font-size:.9em}

a {text-decoration:underline}

.mc_header_email {display:none!important}

#footer .widget-11 img.aligncenter {width: 85%!important;
height: auto;
max-width: 400px;}


/* GIFT CARDS */

#FSContact1 {
  width: 150%!important;
  float: left;
}

/* MENU PAGE */

.page-template-template-menu-php #container {
  background: transparent;
  border-top: none;
  margin-top: 0;

}

.page-template-template-menu-php h1 {
  font-size: 45px;
  letter-spacing: 15px;
  line-height: inherit;
}

.entry-title {
  color: #646363;
  font-size: 45px;
  letter-spacing: 15px;
  line-height: inherit;
  text-align: center;
  text-transform: uppercase;
}


.menu-box {
  border-bottom: none;
  margin: -15px 0 15px 50px;
  width: 65%;
  padding: 2%;

}


.menu-box h2.menu-category {
  border-bottom: none;
  letter-spacing: 5px;
  text-transform: uppercase;


}

.menu-box ul li  {
  font-family: 'PT Sans', sans-serif;
  font-weight: bold;
  text-transform: lowercase;
  
}

.menu-box ul li a {

}

.menu-box ul li a:hover{
  border-bottom: none;
  color:#555;
}


.menu-box li .description {
  font-family: 'Droid Serif', serif;
  font-weight: normal;
  text-indent: 1em;
  text-transform: lowercase;
}

.menu-box li.description {
  font-weight: normal;
}


.page-id-8 #course3, .page-id-8 #course4{display:none;}

.page-id-159 #course, .page-id-159 #course1, .page-id-159 #course2, .page-id-159 #course4, .page-id-159 h2
 {display:none} 
 
.page-id-157 #course, .page-id-157 #course1, .page-id-157 #course2, .page-id-157 #course3
 {display:none}

.widget_mailchimpsf_widget {margin-right:25px; margin-top:-15px}

/* FOOTER */


#pre-footer-widgets {
  max-width: 960px;
  margin: 0 auto;
}


.pre-footer-widgets .widget-section {
  border-left: 1px solid #3f3e3e;

}

.infobox li.last, .pre-footer-widgets div.last {
  border-right: 1px solid #3f3e3e;
}

.pre-footer-widgets .widget-section .widgettitle {
  border: none;
  color: #fffafa;
  margin: 10px;
  position: relative;
  top: 160px;
}

.pre-footer-widgets .text-widget p {
  margin: 10px;
}

.pre-footer-widgets img {
  position: relative;
  bottom: 50px;
}


#footer {margin-top:-20px}

#footer-widgets {
  background: transparent;
  width:99%
}


#footer h4 {
  border-bottom: none;
  font-size: 14px;
  margin-bottom: 0;
  padding: 0;
  text-align: center;
  text-transform: uppercase;
}

.mc_merge_var {margin-bottom:.5em!important}

#mc_signup_submit {margin-top:0px!important; width:43%!important; max-width:175px; background-color:#d3761a!important; text-transform:uppercase; font-family: 'PT Sans', sans-serif!important; font-size:12px!important; letter-spacing:1px; padding:1px!important;}
#mc_signup_submit:hover{ opacity:.75}

#footer img.alignleft {margin-right:5px}

#footer-widgets .widget {
  margin:0 22px;
  vertical-align:top;
}

#footer-widgets .footer-1, #footer-widgets .footer-2 {
	width:23%
}

#footer-widgets .footer-3 .widget_black_studio_tinymce img {max-width:200px;padding: 10px!important; height:auto}

#footer-widgets .footer-1 .widget_black_studio_tinymce img {width:45px!important; padding:0!important}
#footer-widgets .footer-2 .widget {display:block!important; margin-top:4px; text-align:center}
#footer-widgets .footer-2 h3 {margin-bottom:.6em}

#footer-widgets .footer-2 img.alignleft {float:none}

#footer-widgets h3 {
    border-bottom: 2px solid #555555;
    text-align: center;
    letter-spacing:3px;
	margin-top:.25em;
	font-family:"Bree Serif", serif;
}

#footer img.aligncenter {padding-bottom:10px; margin-bottom:20px!important}

#footer-widgets .textwidget {
  font-family: sans-serif;
}

#footer-widgets .widget-section {margin:0}

#footer-widgets .last {
  width: 25%;
}

#footer-widgets .widget_black_studio_tinymce img {width:60%!important; max-width:200px; padding: 0 10px; height:auto}

#footer-widgets .widget_black_studio_tinymce img.wp-image-317 {padding-bottom:16px}

#footer-widgets .widget_black_studio_tinymce img.wp-image-278 {padding-bottom:7px; width:36% !important;}

#footer-widgets .widget_black_studio_tinymce img.wp-image-464 {padding-top:25px!important}

#footer-widgets .widget_black_studio_tinymce img.wp-image-60 {max-width:180px;}

#footer-widgets .widget_black_studio_tinymce img.wp-image-467 {float:none; margin: 0 auto 20px}

#footer-widgets .widget-10 {background:url('/wp-content/uploads/sites/3/2014/01/candies-noborder-300x90.png'); background-size:contain; margin-top:0px!important; padding:15px; border:thin solid #034142; font-family: 'PT Sans', sans-serif; font-weight:normal; max-width: 400px;
margin: 0 auto;}

.click-box {padding:5px; border:thin solid #c29f11; width:25%; margin-top:8px; min-width:100px}
  
.click-box a {text-decoration:none; color:#c29f11!important}
  
.click-box a:hover {color:#c24b11!important; text-decoration:none}

.widget_mailchimpsf_widget {margin-right:20px; margin-top:-15px}

.textwidget h4 {
  font-family: 'PT Sans', sans-serif;
}


.textwidget p {
  color:#fff;
  margin-bottom: 10px;
}

.widget-9 {display:none}

/*NEW OPEN TABLE WIDGET*/

#footer .OT_wrapper {
background-color: transparent!important;
border:none!important;
border-radius:0!important;
width:100%!important;
margin: 0 auto 15px!important;
text-align: center!important;
float:none!important;
}

#footer #OT_form {
width: 98%!important;
margin: 0 auto!important;
}

#footer .OT_header {width:23%!important}

#footer h2.OT_subtitle {display:none}

#footer .OT_title {color:#fff!important; width:100%!important; margin: 8px 0 0 0px!important; font: bold 16px "Bree Serif", serif !important; text-transform:uppercase; letter-spacing:2px; text-shadow: black 1px 1px 1px;}

#footer .OT_list {margin-left:20%!important; width:80%!important }

#footer .OT_day, #footer .OT_time, #footer .OT_party {
  background-image:url(images/icons_inverted.png)!important;
}


#footer .OT_day, #footer .OT_time, #footer .OT_party {border-left:none!important; width:18%!important}

#footer .OT_submit {border-left:none!important; width:23%!important}

#footer .OTButton, #footer #OTButton {
width: 75%!important;
text-align: center!important;
margin: 0 0 0 40px!important;
min-width: 100px!important;
background-color:#d3761a!important;
max-height: 25px!important;
}

#footer #OTButton a {text-transform:uppercase!important;font-weight:normal!important; font-family:'PT Sans', sans-serif!important;}

#footer a.OT_Find_a_Table:link, #footer a.OT_Find_a_Table:visited, #footer a.OT_Find_a_Table:hover, #footer a.OT_Find_a_Table:active {border-bottom:none}

#footer a.OT_navLink {color:#333!important}
	
	#footer a.OT_navLink:hover {color:#666!important}

#footer a.OT_Find_a_Table:link, #footer a.OT_Find_a_Table:visited, #footer a.OT_Find_a_Table:hover, a.OT_Find_a_Table:active {background-image:none!important}

#footer .OT_searchTimeField, #footer .OT_searchDateField, #footer .OT_searchPartyField {width:110px!important}

#footer img:hover {opacity:.7}

.OT_ExtLink {display:none!important}

/*MISC*/

.about-main {width:65%; float:right; padding-top:20px!important}

.about-sidebar {width:30%; float:left; margin-right:5%; padding-top:20px}

.about-sidebar img {width:100%; height:auto}

.gift-card-img {float:right; width:55%; margin-bottom:15px; margin-top:30px}

.gift-card-form {float:left; width:40%} 

.events-main {float:right; margin-top:20px; width:60%}

.events-form-main {float:right; margin-top:20px; width:56%}

.events-form-side {width:24%!important}


.res-info {margin-left:200px}

.footer-2 {max-width:30%}

.mc_success_msg {display:block; margin-bottom:16px}

.events-side {float:left; width:30%}
.events-form-side {float:left; width:24%}
.events-side img, .events-form-side img {width:100%; height:auto}

.events-form-side img.alignleft {margin:0!important}

#footer .widget_black_studio_tinymce a:hover {border-bottom: 1px solid transparent!important;}


/* MEDIA QUERIES & RESPONSIVE STYLES */

@media screen and (max-width: 1024px) {

  #container {
    width: 100%;
  }

  .message h2, form#nice_contact {
    float: none;
    position: relative;
    bottom: 0;
  }
  
  
form#nice_contact {width:100%}
  
   .nice-contact-form input, .nice-contact-form textarea {
width: 100%!important;}

.nice-contact-form input[type="submit"] {
width: 40%!important;} 
  #FSContact1 {width:120%!important}
  
#footer-widgets .widget-section {width:100%}

.footer-2 {max-width:100%!important}

  #footer .col-full {
width:920px;
    max-width: 100%;
  }


 
.about-main {width:100%; float:none;}

.about-sidebar {width:100%; float:none;}

.gift-card-form {width:80%; float:left;}

.gift-card-img {width:100%}

.gift-card-img img {width:100%; height:auto}

.about-sidebar img {width:100%; height:auto}

.res-info {margin-left:0} 

.events-main, .events-side {float:none; margin-top:20px; width:90%}

.message {margin-top:-40px}

.entry-title {letter-spacing:5px!important}

.flex-caption{bottom:72%} 
.flex-caption h2 {font-size:28px; line-height:32px}

 #footer-widgets .widget-9 {display:inline}

#footer-widgets .footer-1 {width:30%!important; margin: 0 2.5%}

#footer-widgets .footer-3 {width:65%!important}

}



@media screen and (max-width: 760px) {

  .flex-direction-nav {
    left: 75%;

  }

  .flex-direction-nav .flex-next, .flex-direction-nav .flex-next:hover {
    background-position: -40px 4px;
    left: 75px;
  }

  .flex-direction-nav {
    left: 75%;

  }

  .menu-box {
    width: 75%;
  }

  .event-info, .catering-info, 
.events-side {
    float:none;
    width: 100%;
  }
  
  	#footer-widgets .widget {width:90%}
	
	.flex-direction-nav {display:none}
	
	nav {width:70%; margin-bottom:3em; margin-top:-1.3em}
	
	#content {margin:45px auto}
	
	.OT-visit {float: none; margin-right:0; margin:0 auto 2em; width:80%}
	
	#content .nice-contact-form .entry {text-align:inherit}
	
	.nice-contact-form input, .nice-contact-form textarea {
width: 100%;}

.nice-contact-form input[type="submit"] {
width: 40%!important;}
  
  #FSContact1 {width:120%!important}
  
  #logo img {width:95%; left:0; margin-left:0}
  
  #footer .widgets, #footer-widgets .textwidget {text-align:center}
  
  #footer-widgets .last {
width: 100%;
}


#content div.entry p img, #content div.entry p img.alignleft, #content div.entry p img.alignright {margin:1.5em 0 2em 0!important; padding:0!important; width:100%!important; height:auto!important}

 .reservation-info {
width: 100%;
float: none;
margin-right: 4%;
margin-left: 4%;
text-align: center;}

body.page-template-template-contact-php #content h2 {width:97%}
  
  #footer img.alignleft {
float:none
}
}


@media screen and (max-width: 600px) {

  .right-photo, .left-photo {
    float:none;
  }

}

/*IPADS all sized*/
@media screen and (min-width:765px) and (max-width: 1024px) { 

.reservation-info {text-align:center;}

.reservation-info h2, .message h2 {width:100%}

.message h2 {margin-top:30px}

#footer-widgets {margin:0 auto}

#footer-widgets .widget {float:left; text-align:center;width:100%!important}

.OT-visit {float:left!important; clear:both; margin-left:0px; margin-right:10px}

.message {margin-top:280px}

#footer img.alignleft {float:none}

.ipad-40 {width:38%!important} 

#FSContact1 {width:365%!important; max-width:365%!important}

#FSContact1 input {max-width:100%!important}

.page-id-65 img.alignright {
display: block;
margin: 10px 0;
width: 100%;
height: auto;
float:none;}

#footer-widgets .last h3 {margin-top:5px}

#footer-widgets .footer-2 h3 {margin-top:.1em}

.about-main {width:65%; float:right; padding-top:20px}

.about-sidebar {width:30%; float:left; margin-right:5%; padding-top:20px}

.about-sidebar img {width:100%; height:auto}

.events-list {
float: none;
width: 90%;
}

.events-main {float:right; margin-top:20px; width:60%}
.events-side img {width:36%}

.events-form-main, .events-form-side {float:none; margin:20px auto 0; width:90%; text-align:center}
.events-form-side img {width:100%}

.reservation-info {width:90%; float:none;text-align:center; margin:0 auto 40px}

.res-info {margin-left:180px; width:50%; clear:right; float:none; padding-bottom:40px}

.message {margin-top:-40px}

#footer .OT_title {font-size:13px!important}
#footer .OT_header {margin:3px 0 0 3px}


}

@media only screen  
and (max-width : 870px) {

#footer-widgets .footer-1, 
#footer-widgets .footer-3 {width:100%!important; margin:0 auto; text-align:center}
#footer .col-full {max-width: 80%;margin: 0 auto;
}
#footer-widgets .widget-section {float:none}

.mc_input {width:72%!important; max-width:300px}

#footer-widgets .widget {margin:0}

#footer .OT_wrapper {width:100%!important}

#footer .OT_day, #footer .OT_time, #footer .OT_party {width:18%!important}

#footer .OT_submit {width:17%!important; margin-left:1%!important}

#footer .OT_title {font-size:11px!important}

#footer #OTButton {margin-left:10%!important}

#footer .OT_searchTimeField, #footer .OT_searchDateField, #footer .OT_searchPartyField {width:105px!important}

#footer .OT_header {
margin: 5px 0 0 5px;
}

}

@media only screen  
and (max-width : 765px) {
	#footer .OT_wrapper {width:100%!important; height:auto!important; margin-bottom:0!important}
	#footer .OT_list {height:auto!important}
	#footer .OT_header {
width: 75%!important;
margin: 0 auto;
text-align: center;
padding-top: 30px!important;
float: none;
}
	#footer .OT_title {text-align:center!important; margin:0 auto!important; width:100%!important; float:none!important;text-transform:uppercase; letter-spacing:2px!important; margin-bottom:20px!important; font:18px/20px "Bree Serif", serif!important; border-bottom: 2px solid #555555; font-size:18px!important}
	#footer .OT_day, #footer .OT_time, #footer .OT_party, #footer .OT_submit {width:60%!important; float:none!important; padding-right:0!important; padding-left:0!important}
	#footer .OT_searchTimeField, #footer .OT_searchDateField, #footer .OT_searchPartyField {width:60%!important; margin:2px auto!important}
	#footer .OT_submit {padding-left:0!Important}
	
	#footer .OT_list {margin:0 auto!important; width:60%!important}
	
	 #footer .OTButton, #footer #OTButton {
width: 32%!important;
text-align: center!important;
margin: 8px auto!important;
min-width: 100px!important;
}

#footer .OT-fullwidth {margin-bottom:-20px}

#footer-widgets h3 {padding-top:20px}

#footer-widgets {margin-top:15px}

}